export default {
    // Data package management
    addDataPackage: 'Add Data Package',
    editDataPackage: 'Edit Data Package',
    packageName: 'Package Name',
    enterPackageName: 'Please enter package name',
    operatorType: 'Operator Type',
    selectOperatorType: 'Please select operator type',
    searchExecuted: 'Search executed',
    searchReset: 'Search conditions have been reset',
    selectStatus: 'Please select status',
    statusName: 'Status',
    
    // Table columns
    id: 'ID',
    packageCode: 'Package Code',
    operatorName: 'Operator Name',
    packageSize: 'Package Size',
    standardPrice: 'Standard Price',
    status: 'Status',
    
    // Operation tips
    packageDeleted: 'Data package {name} has been deleted',
    packageUpdated: 'Data package {name} has been updated',
    packageAdded: 'Data package {name} has been added',
    
    // Form fields
    operatorPackageCode: 'Operator Package Code',
    enterOperatorPackageCode: 'Please enter operator package code',
    enterPackageSize: 'Please enter package size',
    enterStandardPrice: 'Please enter standard price',
    
    // Status options
    status: {
      normal: 'Normal',
      disabled: 'Disabled',
      offline: 'Offline'
    },
    
    // Operator type options
    operatorTypes: {
      chinamobile: 'China Mobile',
      chinaunicom: 'China Unicom',
      chinatelecom: 'China Telecom',
      international: 'International',
      foreign_local: 'Foreign Local'
    },
    
    // Form validation messages
    packageNameRequired: 'Please enter package name',
    operatorTypeRequired: 'Please select operator type',
    statusRequired: 'Please select status',
    packageSizeRequired: 'Please enter package size',
    standardPriceRequired: 'Please enter standard price'
  };